Orderflow
An oscillator ranging from −1 to 1 calculated as (executed limit buy count − executed limit sell count) / (executed limit buy count + executed limit sell count). It measures the imbalance in executed passive liquidity, indicating whether market orders are predominantly hitting limit buys or limit sells. This metric reflects executed limit orders (passive fills), not resting orderbook depth or displayed liquidity.
Request
Add parameter in header x-api-key
Example:x-api-key: ********************
Add the parameter Authorization
to Headers,whose value is to concatenate the Token after the Bearer. Example:Authorization: Bearer ********************
Token URL: https://api.hyblockcapital.com/v2/oauth2/token
or
Request Code Samples
curl --location 'https://api.hyblockcapital.com/v2/limitOrderCountRatio?coin=BTC&exchange=binance_perp_stable&timeframe=1m&limit=50&startTime=1782777600&endTime=1782864000&sort=asc&marketTypes=all&advanceFilter=none&bucket=all' \
--header 'x-api-key: <api-key>' \
--header 'Authorization: Bearer <token>'
Responses
{
"data": [
{
"limitOrderCountRatio": -0.27492861222158765,
"openDate": 1783685400
}
],
"metadata": {
"exchanges": [
"binance_perp_stable"
]
}
}
Modified at 2026-08-04 07:40:05